contact_links:
  - name: Join nf-core
    url: https://nf-co.re/join
    about: Please join the nf-core community here
  - name: "Slack #deepmodeloptim channel"
    url: https://nfcore.slack.com/channels/deepmodeloptim
    about: Discussion about the nf-core/deepmodeloptim pipeline
